@font-face {
    font-family: 'Uol-Text';
    src: url('/wp-includes/css/fonts/UOLtext-Regular.ttf') format('truetype');
    src: url('/wp-includes/css/fonts/UOLtext-Regular.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Uol-Text Bold';
    src: url("/wp-includes/css/fonts/UOLtext-Bold.ttf") format('truetype');
    src: url('/wp-includes/css/fonts/UOLtext-Bold.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Uol-Text Italic';
    src: url("/wp-includes/css/fonts/UOLtext-Italic.ttf") format('truetype');
    src: url('/wp-includes/css/fonts/UOLtext-Italic.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Uol-Text Light';
    src: url("/wp-includes/css/fonts/uoltext-light.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'BoaCompra Icons';
    src:  url('/wp-includes/css/fonts/bc-icons.eot?y2iibl');
    src:  url('/wp-includes/css/fonts/bc-icons.eot?y2iibl#iefix') format('embedded-opentype'),
    url('/wp-includes/css/fonts/bc-icons.ttf?y2iibl') format('truetype'),
    url('/wp-includes/css/fonts/bc-icons.woff?y2iibl') format('woff'),
    url('/wp-includes/css/fonts/bc-icons.svg?y2iibl#bc') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
    buttons
*/
input[type="submit"],
input[type="submit"]:focus,
a.more-link {
    text-align: center;
    max-width: 300px;
    margin: 20px auto;
    color: #FFF;
    text-transform: uppercase;
    background: #e67a3a;
    border-radius: 7px;
    border: none;
    border-bottom: 2px solid #a94d1d !important;
    padding: 8px 24px !important;
}

input[type="submit"]:hover,
button:hover,
a.more-link:hover {
    background: #f7a47a;
    border-color: #BBBBBB;
}

body {
    font-family: 'Uol-Text', sans-serif;
    font-size: 14px;
}

* {
    box-sizing: border-box;
}

.site-header {
    padding: 0;
}

.site-header-wrapper {
    color: #FFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: left !important;
    height: 70px;
    overflow: hidden;
    padding: 0px 24px;
}

.site-header-wrapper .site-header-item {
    flex: 1 1;
    position: relative;
}

.site-header-wrapper .site-header__menu-toggle {
    display: none;
    float: right;
}

.site-header-wrapper .site-header__menu-toggle button{
    background: transparent !important;
    border: 0;
    line-height: 70px;
    display: block;
    height: 70px;
    padding-right: 0;
}

.site-header-wrapper .site-header__menu-toggle .icon-bar {
    background: #ff7317;
    border-radius: 3px;
    height: 3px;
    width: 24px;
    display: block;
    margin: 5px;
}

.site-header-wrapper .site-header-item.site-header__logo {
    max-width: 120px;
}

.site-header-wrapper .site-header-item ul {
    list-style-type: none;
    margin: 0;
}

.site-header-wrapper .site-header-item.site-header__menu ul li {
    padding: 8px;
    float: left;
}

.site-header-wrapper .site-header-item.site-header__menu ul li {
    border-bottom: 3px solid #59264d;
    padding: 22px 8px;
    margin: 0 10px;
}

.site-header-wrapper .site-header-item.site-header__menu ul li:hover {
    border-bottom: 3px solid #ff7317;
}

.site-header-wrapper .site-header-item.site-header__contact ul {
    float: right;
}

.site-header-wrapper .site-header-item.site-header__contact ul li {
    margin: 1px;
    float: left;
}

.site-header-wrapper .site-header-item li a {
    color: inherit;
    text-decoration: none;
}

.site-header-wrapper .site-header-item.site-header__contact ul li {
    background: rgba(255,255,255,0.15);
    text-transform: uppercase;
    color: #fff;
    padding: 9px 19px;
    font-size: 15px;
}

.site-header-wrapper .site-header-item.site-header__contact ul li:hover {
    background: rgba(255,255,255,0.35);
}

.site-header-wrapper .site-header-item.site-header__contact ul li:first-child {
    border-radius: 5px 0 0 5px;
}

.site-header-wrapper .site-header-item.site-header__contact ul li:last-child {
    border-radius: 0 5px 5px 0;
}

@media (max-width: 1024px) {
    .site-header-wrapper .site-header__menu-toggle {
        display: inline-block;
    }

    .site-header-wrapper {
        padding: 0;
    }

    .site-header-wrapper .site-header-item.site-header__logo {
        width: 100%;
        max-width: 100%;
        height: 70px;
        line-height: 70px;
        padding: 0 24px;
    }

    .site-header-wrapper .site-header-item.site-header__menu,
    .site-header-wrapper .site-header-item.site-header__contact {
        display: none;
    }

    .site-header-wrapper.active .site-header-item.site-header__menu,
    .site-header-wrapper.active .site-header-item.site-header__contact {
        display: block;
    }

    .site-header-wrapper {
        display: block;
        height: auto;
        overflow: auto;
        transition: height .5s ease;
    }

    .site-header-item {
        width: 100%;
    }

    .site-header-wrapper .site-header-item ul {
        margin: 0;
        padding: 0;
    }

    .site-header-wrapper .site-header-item ul li {
        width: 100%;
        text-align: center;
        margin: 0 0 !important;
    }

    .site-header-wrapper .site-header-item.site-header__contact ul {
        width: 100%;
        padding: 24px 0;
    }

    .site-header-wrapper .site-header-item.site-header__contact ul li:first-child {
        border-radius: 5px 5px 0 0;
    }

    .site-header-wrapper .site-header-item.site-header__contact ul li:last-child {
        border-radius: 0 0 5px 5px;
    }
}

@media only screen and (max-width: 850px) {
    .main-with-sidebar {
        width: 100% !important;
    }
}

.site-footer {
    padding: 120px 0 0 0;
    position: relative;
    overflow: hidden;
}

.site-footer .inner {
    padding: 24px;
}

.site-footer .supplementary {
    border-bottom: 0;
}

.site-footer:before {
    content: "";
    background: #FFF;
    height: 400px;
    border-radius: 50%;
    display:block;
    position: absolute;
    left: -100px;
    right: -100px;
    top: -270px;
}

.site-info{
    background: #FFF;
    overflow: auto;
    color: #000;
}

.site-info p {
    color: #59224d;
    margin: 0px;
}

#footer-menu ul {
    list-style-type: none;
    margin: 0;
    float: right;
    padding: 0;
}

#footer-menu li {
    float: left;
    margin-right: 24px
}

#footer-menu li a {
    color: #59224d;
    font-weight: bold;
}

@media only screen and (max-width: 620px) {
    #footer-menu ul {
        float: left;
    }

    #footer-menu li {
        width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    .site-info .one-half {
        width: 100%;
    }
    #footer-menu ul {
        padding-top: 24px;
    }
}

/* POSTS */
article.post:not(:last-child) {
    border-bottom: 1px solid #333;
    padding-bottom: 30px;
}

@media (max-width: 1024px) {
    article.post {
        border-bottom: 1px solid #333;
        padding-bottom: 30px;
    }
}

/*TAG CLOUD*/
div.tagcloud a {
    border-radius: 7px;
}